{
  "presets": ["@babel/preset-env", "@babel/preset-react"],
  "plugins": [
    "@babel/plugin-proposal-object-rest-spread",
    "@babel/plugin-proposal-class-properties",
    [
      "styled-jsx/babel",
      {
        "vendorPrefixes": false,
        "plugins": ["styled-jsx-plugin-postcss"]
      }
    ]
  ]
}
